- "name": "Payaso Pyramid"
  "color": "#781112"
  "id": 1912
  "children":
  - "name": "Overview"
    "pretext": "Payaso Pyramid takes the stage as they seek to ally themselves to the strongest factions."
    "id": 1913
  - "name": "Components"
    "id": 1914
    "children":
    - "name": "Promoted Hireling"
      "text": "Payaso Pyramid Hireling card and two Pyramid warriors."
      "id": 1915
  - "name": "Promoted Hireling Setup"
    "id": 1916
    "children":
    - "name": "Step 1: Gather Warriors."
      "text": "Form a supply of 2 warriors."
      "id": 1917
    - "name": "Step 2: Place Warriors."
      "text": "Place 1 warrior in any clearing."
      "id": 1918
  - "name": "Promoted Hireling Abilities"
    "id": 1919
    "children":
    - "name": "Rule and Hits"
      "text": "Each Pyramid warrior counts 6 times towards rule and can roll up to 3 hits in battle. They are removed like normal warriors: by receiving 1 hit in battle, by being targeted with a removal effect (such as Vagabond’s strike or Corvids’ bomb), by being targeted by a replace action (such as Propaganda Bureau or Lizards’ convert)."
      "id": 1920
    - "name": "Battle"
      "text": "You may battle in one clearing."
      "id": 1921
  - "name": "Promoted Hireling Actions"
    "pretext": "Once per Daylight, take the following 2 steps in the following order."
    "id": 1922
    "children":
    - "name": "Step 1"
      "text": "You may discard a card from the top of the shared deck to place a Pyramid warrior in a matching clearing without a Pyramid warrior. If the card is a bird card, you may treat it as any suit."
      "id": 1923
    - "name": "Step 2"
      "text": "You may battle in one clearing."
      "id": 1924
